.newsletter-frame {padding: 15px 20px;}

.newsletter-count span {font-size: 25px; margin-right: 5px; font-weight: bold;}

.newsletter-fact {font-style: italic; font-family: serif; margin-top: 5px;}

.newsletter-recent {margin-top: 30px; border: 2px dotted #ccc; padding: 10px 15px; display: inline-block; font-size: 14px;}
.newsletter-recent-title {text-decoration: underline; margin-bottom: 5px; font-size: 16px;}
.newsletter-recent-name {}
.newsletter-recent-email {}
.newsletter-recent-date {}


.newsletter-table {border-collapse: collapse; margin-top: 30px;}
.newsletter-table td {border: 1px solid #c4c4c4; padding: 5px 10px;}
.newsletter-table thead td {font-weight: bold; font-size: 13px;}
.newsletter-table tbody td { font-size: 12px;}